<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:a13022e78ab06a66184e8d6cb3424fb5:7f3195c111c20910422a6a7fe15f56b6:fff6d094516f7d6a4bcc9ae0cda2d5a2$ -->
<TextureAtlas imagePath="menus6.png">
    <SubTexture name="menu_bg1_w50000" x="2" y="2" width="1519" height="646"/>
    <SubTexture name="menu_bg2_w30000" x="1245" y="650" rotated="true" width="550" height="1369"/>
    <SubTexture name="menu_bg3_w20000" x="611" y="650" rotated="true" width="632" height="1375" frameX="0" frameY="0" frameWidth="1382" frameHeight="632"/>
    <SubTexture name="menu_bg4_w40000" x="2" y="650" rotated="true" width="607" height="1389"/>
</TextureAtlas>
